drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_metadata-6.7.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata-6.7.0.dist-info/INSTALLER
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata-6.7.0.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata-6.7.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata-6.7.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata-6.7.0.dist-info/REQUESTED (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata-6.7.0.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata-6.7.0.dist-info/direct_url.json
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata-6.7.0.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_metadata/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/importlib_metadata/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata/__pycache__/_adapters.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata/__pycache__/_collections.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata/__pycache__/_compat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata/__pycache__/_functools.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata/__pycache__/_itertools.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata/__pycache__/_meta.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata/__pycache__/_py39compat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata/__pycache__/_text.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata/_adapters.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata/_collections.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata/_compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata/_functools.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata/_itertools.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata/_meta.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata/_py39compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata/_text.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/importlib_metadata/py.typed (EMPTY)
